classdef (ConstructOnLoad) GeometricScaler < vision.GeometricScaler
%GeometricScaler video.GeometricScaler will be removed in a future release. 
%
%   See also vision.GeometricScaler.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:45 $

  methods
    function obj = GeometricScaler(varargin)
      obj@vision.GeometricScaler(varargin{:});
      % video.throwObsoletePackageWarning('GeometricScaler');
    end
  end
end
